@font-face {
	font-family: 'Conv_COMIC';
	src: url('fonts/COMIC.eot');
	src: local('☺'), url('fonts/COMIC.woff') format('woff'), url('fonts/COMIC.ttf') format('truetype'), url('fonts/COMIC.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.centerProfilePage{ padding:0px;  margin-top: 6px;}
.centerProfilePage h3{ color:#000000; font-size:18px; text-transform:uppercase; font-family: 'proxima_nova_bold'; padding:0px; margin:0px; }
.centerProfilePage .parentsDetail{ background:#fff; border-radius:5px; padding:0px; margin-top:21px;}
.centerProfilePage .parentsDetail ul{ padding:0px; margin:0px;}
.centerProfilePage .parentsDetail ul li{ list-style:none; color:#757575; padding:0px; margin:0px; border-bottom:1px solid #eeeeee;  padding: 15px 18px; font-family: 'proxima_n_w01_regregular'; font-size:18px; /* text-transform: capitalize; */}
.centerProfilePage .parentsDetail ul li .labelName{color:#757575; display:inline-block; vertical-align:middle;}
.centerProfilePage .parentsDetail ul li .Detail_label{color:#4e4e4e;  font-family: 'proxima_nova_bold'; display:inline-block;vertical-align:middle; padding-left:0px;}

.genInfo{ margin-top:34px;}

.centerProfilePage .genInfo .parentsDetail ul li{ width:50%; float:left;} 
.dayAttending{ width:100% !important;}

.centerProfilePage .parentsDetail ul li .Detail_label .btn-primary {
    background-color: #f5f5f5;
    
    color: #4e4e4e;
    font-size: 18px;
	font-family: 'proxima_nova_bold';
	padding: 12px 0px;
	border-bottom: medium none;
    border-left: 1px solid #fff;
    border-top: medium none;
	width:65px;
}

.centerProfilePage .parentsDetail ul li .Detail_label .btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary{ background-color: #5185dd; box-shadow: none; color:#fff;}

.centerProfilePage .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle){border-right: 1px solid #fff; border-left:none;}
.centerProfilePage .btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child){  border-right:none;}
.centerProfilePage .parentsDetail ul li .Detail_label .btn-primary:hover {
  border-right: 1px solid #fff;
}


.centerProfilePage .parentsDetail ul li .Detail_label label:last-child .btn-primary:hover {
   
    border-right:none;
}


.centerProfilePage .radioToggle{ display:inline-block; padding-left: 5px;}
.radioToggle .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle){ border-right:none;}
.saveChangeBtn{ background:#5185dd; border:1px solid #5185dd; color:#fff; text-transform:uppercase;font-family: 'proxima_nova_bold';  font-size: 17px; text-align:center; padding: 7px 20px; border-radius:5px; margin-top:29px; display:inline-block; }
.saveChangeBtn:hover{background:#fff; border:1px solid #5185dd; color:#5185dd; transition:ease all 0.5s; text-decoration:none; }

.centerProfilePage .form-group{ margin-bottom:0px;  margin-left: 0;  margin-right: 0;  }
.status_span{color: #757575;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
}




/*** Add Profile Page ***/
.addProfilePage{}
.personalInfo .form-group {
    display:inline-block;
    margin-bottom: 0;
    vertical-align: middle;
	margin-left: 0;
}
.personalInfo  label {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
	color: #757575;
    font-size: 16px;
	font-family: 'proxima_n_w01_regregular';
	font-weight:normal;
	width: 130px;
}

.personalInfo .form-control, .centerProfilePage .form-control{ color:#4e4e4e; font-family: 'proxima_n_w01_regregular'; font-size:18px;  width: 100%; }

.centerProfilePage.addProfilePage .parentsDetail ul li .labelName{min-width: 150px;}
.centerProfilePage.addProfilePage .Detail_label{  width:100%;} 
.dayAttend{color:#4e4e4e;  font-family: 'proxima_nova_bold'; display:inline-block;vertical-align:middle; padding-left: 5px;  width: auto !important;}



/*** Teacher Profile ***/

.teacherProfile{ margin-top:38px;}
.teacherProfile .genInfo{ margin-top:0px;}
.marT46{ margin-top:46px !important;}
.teacherProfile .textField{color: #757575;
    font-size: 18px;
	font-family: 'proxima_n_w01_regregular'; width: 100%; resize:none; border:none; height:200px;}
.addNoteDiv{ padding:15px !important;}

.personalInfo .fileUpload {
    height: 100%;
    left: 0;
    margin: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
	text-align:right;
}
.personalInfo .fileUpload input.upload {
    position: absolute;
    top: 0;
   
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
	height:100%;
	width:100%;
}
.fileUpload > span {
    bottom: 0;
    color: #fff;
    font-size: 24px;
    position: absolute;
    right: 5px;
	cursor:pointer;
}


/*** FAQ ***/
.faqPage{ margin-top: 120px;}
.faqPage .panel-default > .panel-heading {
    background-color: #5185dd;
    border-color: #ddd;
    color: #fff;
	font-family: 'proxima_nova_bold';
	padding:15px 15px;
}
.faqPage .panel-title{font-size: 18px;}
.faqPage .accordion-toggle {display: inline-block; vertical-align: middle; width: 95%;}
.faqPage .accordion-toggle:hover { text-decoration:none;}
.faqPage .accordion-toggle:focus{outline:none;  text-decoration:none; }
.faqPage .panel-group .glyphicon {
display: inline-block; cursor:pointer;
}


/*** Change Password ***/

.changePwdPage{ background:#fff; margin-bottom:40px; min-height:450px;}
.changePwdForm{ max-width:500px; margin:40px auto 0; padding-bottom:40px;}
.changePwdForm .tab-content{ padding:15px; border:1px solid #ddd; border-top:none;}
.changePwdForm .nav-tabs > li{ font-size:17px; color:#616161;}
.changePwdForm .nav-tabs > li a{color:#616161;}
.changePwdForm .nav-tabs > li.active a{ color:#5185dd;}
.changePwdForm .nav-tabs > li > a:hover {
    border-color: #eee #eee #ddd;
}

.changePwdForm .nav > li > a:focus, .changePwdForm .nav > li > a:hover{ background:#eeeeee;}
.changePwdForm  label{ font-weight:normal; font-family: 'proxima_n_w01_regregular'; font-size:16px; }
.marT0{ margin-top:0px;}

 .dashbordTopSec h1 {
    font-family: "bebasregular";
    font-size:30px;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 30px;
    text-align: center;
}

/**** Student-perceptual_exercise_report ***/

.studentReport{ background:#fff; padding-top:0px;  padding-bottom: 160px;  border-radius: 0 0 5px 5px; margin-bottom: 60px;}
.studentReport ul {
    display: table;
    margin: 0;
    padding: 0;
    width: 100%;
}
.studentReport ul li {
    border-bottom:none;
    border-right: none;
    display: table-cell;
    list-style: outside none none;
    margin: 0;
    padding: 0px 15px 0px;
    width: 50%;
	 vertical-align: middle;
	 text-align:center;
}
.studentReport ul li:last-child{ border-right:none;}
#fullReport .studentReport ul li .stuReportInfo{font-family: 'proxima_nova_bold'; font-size:18px; color:#000000; padding: 13px 10px 13px 46px; margin:0px; width:100%; }
.studentReport ul li .stuReportInfo{font-family: 'proxima_nova_bold'; font-size:18px; color:#000000; padding: 0px 10px 0px 46px; margin:0px; width:100%; text-align:left; }
.studentReport ul li .stuReportInfo .reportIcon{ display:inline-block; vertical-align:middle; font-size: 36px;  min-width: 59px;}
.reportDetail{font-family: 'proxima_nova_bold'; font-size:18px; color:#000000; display:inline-block; vertical-align:middle;}
.trackNO{ color:#757575; text-align:right; font-family: 'proxima_nova_bold';  font-size:24px; padding:0px 39px 0px 0; width:100%; line-height: 51px;}
.bluecolor{ color:#5185dd}
.bluecolor.headerTitle{ margin-right:15px;}
.greenColor{ color:#7cb342;}
.orangeColor{ color:#e65100;}
.yellowColor{ color:#ffab00;}
.green1Color{ color:#00bfa5;}
.lightOrange{ color:#ff9300;}
.darkgreen{ color:#827717;}
.skyColor{ color:#039be5;}

.stepBtn{ margin-top:29px;}
.reportBtn{ font-size:15px; margin-top:0px;}
.nextBtn{ float:right;}
.storyDiv{ float:left;}
.tracking{ display:block;  line-height: 12px;}
.pdT28{ padding-top:28px;}
.alignCenter{ text-align:center;}



/*** report 1 ***/


.report1ImgDiv{ padding-top:13px;}
.imgBlockDiv{ text-align:center;}
.imgBlockDiv img{ border:1px solid #f5f5f5; width:50%;}
.timerDiv{ text-align:center; padding-top:16px;}
.time{ text-align:left; color:#333; font-size:14px; font-family: 'proxima_n_w01_regregular'; }
.time > span{ font-size:14px; padding-left:15px; padding-right:7px;}
.marT13{ margin-top:13px;}


/**** report Step2 ***/

.quizBlock{  padding-top: 48px;  margin:0 auto; position:relative;}
.quizBlock .que{ font-size:36px; color:#8e8e8e; font-family: 'proxima_nova_bold'; text-align:center;}
.answerOption {
    margin: 0 auto;
    max-width: 625px;
     padding: 8px 0;
    text-align: center;
}
.answerOption .opt1{ 
	background:#f5f5f5;  /* padding:8px 35px; */
	text-align:left; color:#8e8e8e; font-size:24px; display:block; 
	border-radius:5px;
	/* float:left; */
	margin:5px;
}

.answerOption .opt1.active{background-color:#00ff00;}
.optLeft{ float:left;}
.optRight{ float:right;}

.answerOption input[type="radio"] + label {
    font-family: 'proxima_nova_bold';
    font-size: 24px;
    font-weight: normal;
    vertical-align: middle;
	padding:8px 35px;
	
}
.answerOption input[type="radio"] + label span {margin: -8px 4px 0 0;}
.que > span {
    left: -97px;
    position: absolute;
    top: 0;
}

/** history Page Css ***/

.hsitoryLevel{  margin-top: 34px;}
.hsitoryLevel .hsitoryBg{background:#fff; padding: 9px 0;}
.levelOne{color: #ff9300;
    font-family: "proxima_nova_bold";
    font-size: 15px;
    text-transform: uppercase;
	padding-left:15px;}
	
.storyEdit{color: #039be5;
    font-family: "proxima_nova_bold";
    font-size: 15px;
	 padding-left: 15px;
    text-transform: uppercase;}

.tarckLevel{ font-family: "proxima_nova_bold"; font-size: 15px; color:#757575; padding-right:15px; text-align:right; text-transform: uppercase; display:block;}

.levelOne .fa.fa-flag, .storyEdit .fa.fa-edit {
    padding-right: 5px;
}
.storyDetail {
    padding: 0 60px 0 0; text-align: center;
}
.historyType{ padding:0px; padding:0pxl}
.exercise{ color:#5185dd; font-family: "proxima_nova_bold"; font-size: 15px; text-transform:uppercase; float:left;}
.storyDate{ color:#262626; font-size:15px; font-family: 'proxima_n_w01_regregular'; display:inline-block;}
.storyTime{ color:#262626; font-size:15px; font-family: 'proxima_n_w01_regregular'; float:right;}

.historyOuter{ display:table; width:100%;}
.historyType .panel-default > .panel-heading {
    background-color: #fff;
    border-color: #ddd;
    color: #333;
    padding: 15px;
	border-radius: 5px;
	position:relative;
}

.historyType .panel-group .panel {
    border: medium none;
    border-radius: 4px;
    margin-bottom: 0;
    margin-top: 15px;
}

.historyType .fa.fa-calendar-check-o, .historyType .fa.fa-clock-o{ padding-right:5px;}

.historyInfo{padding:0px; margin:0px; display:table-cell; width:50%;}
.historyInfo ul{padding:0px; margin:0px;}
.historyInfo ul li{ list-style:none;padding:0px; margin:0px;}

.historyInfo ul li .stuReportInfo {
    color: #000000;
    font-family: "proxima_nova_bold";
    font-size: 18px;
    margin: 0;
    padding: 10px 10px 0;
    width: 100%;
}
.historyInfo ul li .reportIcon {
    display: inline-block;
    font-size: 36px;
    min-width: 59px;
    vertical-align: middle;
}

.leftHistoruDiv{ display:table-cell; width:50%; vertical-align:middle;}
.printReport{ background:#5185dd; border:1px solid #5185dd; color:#fff; text-align:center; font-family: "proxima_nova_bold"; font-size:15px; border-radius:5px; padding: 8px 18px; text-transform:uppercase; max-width:188px; display:block;  margin-top: 10px; transition: ease-in all 0.3s;}
.printReport:hover, .printReport:focus{ text-decoration:none; color:#5185dd; border:1px solid #5185dd; background:#fff; transition: ease-in all 0.3s; outline:none;}
.historyType .indicator {
    color: #bdbdbd;
    position: absolute;
    right: 9px;
    top: 17px;
}
.btnRight{ float:right;}
.blockOne_outer{ padding:0;}
.fullwidth100{ width:100% !important;}
.Inputfullwidth100{ width:100% !important;}
.skyblueFont{ color:#039be5; font-family: "proxima_nova_bold";
    font-size: 17px;}

.statusLabel{ min-width:102px; margin-right:0px; display:inline-block;}

/* 2 sept **/

.timeSpan{ font-size:15px; display:block; text-align: center; color:#757575; font-weight:bold;}
.dayAttending table td {
    color: #757575 !important;
    font-size: 18px !important;
}
.dayAttending table th {
    background: #eee none repeat scroll 0 0;
    padding: 13px 0;
    text-align: center;
}
.dayAttending table input{ text-align:center;}
.comp_section {
    padding-bottom: 68px;
}
.ansFloat_div{ display:none;}
.form-control.answer {
    height: 49px!important;
	font-size:25px !important;
}


.studentReport .comp_end ul li { display:block !important; text-align:left !important; width:100%;}
.studentReport .comp_end.new_listdiv ul li:last-child { text-align:center !important;}
.align_center{ text-align:center !important;   padding: 15px 0 !important; }
.align_right{ text-align:right !important ;}
.pdb92{padding-bottom:92px;}

.font_comic{font-family: 'Conv_COMIC',"Comic Sans MS"  !important;} 
.font_comic_size{ font-size:28px  !important;} 


.student_page_btn{ float:right;}

::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}




/*** Responsive Media***/

@media only screen and (max-width:1024px){
.que > span {
    left: -36px;}
	
.trackNO {
    color: #757575;
    font-family: "proxima_nova_bold";
    font-size: 18px;
    line-height:20px;}
	
	.studentReport ul li { line-height:15px;}
	
	.answerOption input[type="radio"] + label {
    font-family: "proxima_nova_bold";
    font-size: 21px;
    font-weight: normal;
    padding: 4px 35px;
    vertical-align: middle;
}
.imgBlockDiv img {
    border: 1px solid #f5f5f5;
    width: 30%;
}

}

@media only screen and (max-width:1023px){
.persnoalDesc dl dt, .persnoalDesc dl dd {
    display: block;
    width: 100%;
}
.seetingBlock ul li a{ padding:20px 15px;}
.infoTab .nav-pills li {
    width: 19.5%;
}
.header ul{ margin-top:10px;}
.infoTab .nav-pills li a{ font-size:15px;}
.centerProfilePage .genInfo .parentsDetail ul li {
    float: left;
    width: 100%;
}
.personalInfo label{ display:block;}
.personalInfo .form-group{ margin-bottom:10px;}
.genderBlock {
    margin-bottom: 8px;
}
.centerProfilePage .parentsDetail ul li .labelName{ display:block;}
.centerProfilePage .parentsDetail ul li .Detail_label{ padding-left:0px; width: 100%; margin-left:0px;}
.persnoalDesc label {
    width: 100%;
}

.persnoalDesc .radioToggle label { width:inherit;}

.que > span {
    left: 0;
    position: absolute;
    top: 0;
}
.header ul li{ line-height:35px;}
.seetingBlock ul li a{    line-height: 54px;}
.seetingBlock ul .fa {
    line-height: 54px;
}
.header .dashboardNav ul{ margin-bottom:0px;}
.seetingBlock ul .fa{ line-height:54px;}
.student_page_btn{ float:none;}
}

@media screen and (max-width:991px){
.centerProfilePage .parentsDetail ul li .Detail_label{ padding-left:0px;}
.btnsBlock {
    float: left;
    margin-top: 8px;
    padding-left: 8px !important;
}
.personalInfo .form-group{ width:100%;}
.personalInfo .form-control, .centerProfilePage .form-control{ width:100%}
.Detail_label.fullwidth100{
    width:100%!important;
}


.studentTable table{ table-layout:fixed; width:800px; max-width:800px;}
}
@media only screen and (max-width:900px)
{
.imgBlockDiv img {
    border: 1px solid #f5f5f5;
    width: 44%;
}
}


@media screen and (max-width:850px){
.centerProfilePage .form-group {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0 !important;
}
.fullwidth100 {
    width: 86% !important;
}
}


@media screen and (max-width:767px){
.persnoalDesc {
    text-align: center;
}
.persnoalDesc label {
    padding-left: 11px;
    text-align: left;
    width: 100%;
}
.centerProfilePage h3{ margin-top: 15px;}
.genInfo {
    margin-top: 15px;
}
.centerProfilePage{ padding:0 15px;}
.infoTab .nav-pills li a {
    font-size: 18px;
}
.centerProfilePage .parentsDetail ul li .Detail_label .btn-primary{ width:30.28%;}
.centerProfilePage .parentsDetail ul li .Detail_label .btn-primary{ border-right:none; border-left:none; border-radius:0;}
.centerProfilePage .parentsDetail ul li .Detail_label .btn-primary:hover {
   
    border-right:none;
}
.infoTab .nav-pills {
    margin-left: 0;
    margin-top: 30px;
}
.infoTab .nav-pills li {
    width: 19%;
}
.personalInfo .form-control, .centerProfilePage .form-control{ width:100%;}
.studentReport ul{ display:block;}
.studentReport ul li {
    border-bottom: medium none;
    border-right: medium none;
    display: table-cell;
    list-style: outside none none;
    margin: 0;
    padding: 15px 0 0;
    text-align: center;
    vertical-align: middle; width:100%;}
.trackNO { text-align:left; padding: 13px 13px 13px 46px; font-size: 17px; line-height: 29px;}
.reportBtn{ width:100%; margin-bottom: 15px;}
.seetingBlock ul li a{ padding: 10px !important;}
.storyDiv {
    float: left;
    margin-top: 0px;
    width: 100%;
}
.quizBlock .que{ font-size:25px;}
.accordion-toggle:hover{text-decoration:none;}

.dayAttending table{ margin-top:0px !important;}
.dayAttending table td {
    font-size: 14px !important;
}
.dayAttending table input {
    font-size: 14px !important;
    padding: 0;
    text-align: center;
}
.pdI50 {
    padding-top: 80px !important;
}
.changePwdForm .nav-tabs > li{ font-size:16px;}
.reportDetail {
    color: #000000;
    display: inline-block;
    font-family: "proxima_nova_bold";
    font-size: 15px;
    vertical-align: middle;
}
.studentReport ul li .stuReportInfo .reportIcon {
    display: inline-block;
    font-size: 36px;
    min-width: 36px;
    vertical-align: middle;
}
.studentReport ul li .stuReportInfo{padding: 13px 10px 13px 0;}
.dashboardNav{ overflow:hidden;}
#pageHeader{ padding-bottom:5px;}
.btnsBlock .blueBtn{ display:inline-block;}

	.student_page_btn {
    float: none;
    text-align: center;
}
}

@media screen and (max-width:640px){
.topRight .levelDiv ul li .lavelSelect .levelLabel{ width:100%;}
.width96 {
    width: 100%;
}
.topRight .levelDiv ul li .storySelect .storyLabel{width:100%;}
.selectsky {
    padding-right: 22px;
    width: 100%;
}
.answerOption .opt1{ padding: 13px 20px;}
.exercise{ display:block; float:none;}
.storyDate{ display:block; margin: 15px 0;}
.storyTime{ display:block; float:none;}
.storyDetail{ padding:0px;}
.historyOuter{ display:block; }
.historyInfo{ display:block; width:100%;}
.leftHistoruDiv{display:block; width:100%;}
.printReport{ max-width:100%;}
.btnRight{ float:none;}
}

.quest_content {
    font-family: comic sans ms;
    font-size: 28px;
    text-align: center;
    float: left;
    width: 100%;
    height: 200px;
    border: 1px solid #eee;
    position: relative;
	padding: 5px 5px 50px;
}
.question_content{display:none;}
.comp_end ul li {font-size:16px;}
.stop_read_img{width:30px; cursor:pointer;}



